.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c790bc17-07ff-e4fe-b9ce-1bfc780811db {
max-width: 900px !important;
}
.lfr-layout-structure-item-c864d348-9dc9-9ba1-61f2-248ad194566c {
display: none !important;
}
